<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org">
<head>
    <link rel="stylesheet" th:href="@{/style/css/error.css}">
    <link rel="stylesheet" th:href="@{/style/css/main.css}">
    <link rel="stylesheet" th:href="@{/style/css/fonts-awesome.min.css}">
    <link rel="stylesheet" th:href="@{/style/css/bootstrap.css}">

    <meta charset="UTF-8">
    <title>КОТастрофические неполадки</title>
</head>
<body>
<div class="include" th:include="/navbar :: content"></div>
<h1>Ой, КОТастрофические неполадки</h1>
</body>
</html>